.ajax-file-upload-statusbar {
	border: 1px solid #2765cf;
	margin-top: 10px;
	width: 100%!important;
	margin-right: 10px;
	 
 	border-radius: 4px;
	padding: 5px 5px 5px 15px
}
.ajax-file-upload-filename {
	width: 100%!important;
	height: auto;
	margin: 0 5px 5px 0px;
}
.ajax-file-upload-filesize {
	width: 50px;
	height: auto;
	margin: 0 5px 5px 0px;
	display: inline-block;
	vertical-align: middle;
}
.ajax-file-upload-progress {
	margin: 5px 10px 5px 0px;
	position: relative;
	width: 100%!important;
	border: 1px solid #ddd;
	padding: 1px;
	border-radius: 3px;
	display: inline-block;
	color: #FFFFFF;
}
.ajax-file-upload-bar {
	background-color: #2765cf;
	width: 0;
	height: 20px;
	border-radius: 3px;
	color: #FFFFFF;
}
.ajax-file-upload-percent {
	position: absolute;
	display: inline-block;
	top: 3px;
	left: 48%
}
.ajax-file-upload-red {
	background-color: #e4685d;
	border-radius: 4px;
	display: inline-block;
	color: #fff;
	font-weight: normal;
	padding: 4px 15px;
	text-decoration: none;
	cursor: pointer;
	vertical-align: top;
	margin: 5px 10px 5px 0px;
}
.ajax-file-upload-green {
	background-color: #53b838;
	border-radius: 4px;
	margin: 0;
	padding: 0;
	display: inline-block;
	color: #fff;
	font-weight: normal;
	padding: 4px 15px;
	text-decoration: none;
	cursor: pointer;
	vertical-align: top;
	margin: 5px 10px 5px 0px;
}
.ajax-file-upload {
	padding: 0px 20px;
	cursor: pointer;
	height: 35px;
	line-height: 35px;
	margin: 0 10px 10px 0;
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	text-decoration: none;
	background-color: #2765cf !important;
	border-color: #2765cf !important;
	cursor:pointer!important;
	border-radius: 4px;
}
.ajax-file-upload:hover {
	background: #3396c9;
	cursor:pointer;
}
.ajax-upload-dragdrop {
	border: 1px solid #ccc;
	width: 100%!important;
	color: #7b7b7b;
	text-align: left;
	vertical-align: middle;
	padding: 10px 10px 0px 10px;
    border-radius: 4px;
	
}
.state-hover {
	border: 1px solid #ccc;
	cursor:pointer;
}
.ajax-file-upload-container {
	margin: 20px 0px 20px 0px;
}
